### Function

# GLib Date valid_year

#### Declaration [src]

    gboolean
    g_date_valid_year (
      GDateYear year
    )

#### Description [src]

Returns `TRUE` if the year is valid. Any year greater than 0 is valid, though there is a 16-bit limit to what `GDate` will understand.

#### Parameters

`year`

  Type: `GDateYear`

  Year.

#### Return value

Type: `gboolean`

`TRUE` if the year is valid.